Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 06:21:56 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Roasting Fire                    Good morning           10:10 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:12 AM, 20th Feb                     Roasting Fire                    My order number is 9631902816           10:12 AM, 20th Feb                     Roasting Fire                    still not get my order           10:12 AM, 20th Feb                   Saeedurrahman                   the concern team is working to resolve your issue.           10:14 AM, 20th Feb                     Roasting Fire                    When?           10:15 AM, 20th Feb                     Roasting Fire                    could please cancel my order           10:15 AM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve 
 the information.           10:16 AM, 20th Feb                   Saeedurrahman                   now we can not cancel the order but we can forward the issue to the concern team they will cancel the order           10:18 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127548